import { service } from "./request";

export function readAllMsgByType(params) {
    return service({
        url: `/message/readAllMsgByType`,
        method: 'post',
        data: params
    })
}

export function getAllMessageInfo(params) {
    return service({
        url: `/message/getStat`,
        method: 'post',
        data: params
    })
}


export function getAppNotification(params) {
    return service({
        url: `/base/config/getAppNotification`,
        method: 'post',
        data: params
    })
}
